# tmr_tag_protocol.h File Reference

Mercury API - Tag Protocols. More...

`#include "tmr_gen2.h"`
`#include "tmr_iso180006b.h"`
`#include "tmr_ipx.h"`

## Classes

struct | TMR_TagProtocolList

## Typedefs

typedef enum TMR_TagProtocol | TMR_TagProtocol
typedef struct TMR_TagProtocolList | TMR_TagProtocolList

## Enumerations

enum | TMR_TagProtocol

## Detailed Description

Mercury API - Tag Protocols.

Author:
  Brian Fiegel

Date:
  4/18/2009

## Typedef Documentation

typedef enum TMR_TagProtocol TMR_TagProtocol

RFID Tag Protocols

typedef struct TMR_TagProtocolList TMR_TagProtocolList

A list of TMR_Protocol values

## Enumeration Type Documentation

enum TMR_TagProtocol

RFID Tag Protocols